/*
 Theme Name:   Pastina
 Theme URI:    /
 Description:  Pastina Theme - Enfold Child Theme
 Author:       the Team
 Author URI:   /
 Template:     enfold
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         pastina, restorant
 Text Domain:  pastina
*/
@import url('css/fonts.css');
body{
	font-family:'Alef', Arial, sans-serif;
	font-size:13px;
	line-height:1;
	text-align:right;
	direction:rtl;
}
h1, h2, h3, h4, h5{
	line-height:1;
}
p{
}
.arial-websave{
	font-family:'Alef', Arial, sans-serif;
}
.avia-section{
	min-height:0;
}


::-webkit-input-placeholder {
   color:#3c2418 !important;
}
:-moz-placeholder { /* Firefox 18- */
   color:#3c2418 !important;
}
::-moz-placeholder {  /* Firefox 19+ */
   color:#3c2418 !important;
}
:-ms-input-placeholder {  
   color:#3c2418 !important;
}

/**/
#header{
	background:#3c2417;
	color:#ffe292;
}
#header_main > .container{
	height:51px !important;
	line-height:51px !important;
}
#header .container{
	padding:0 35px;
}
#header.av_minimal_header_shadow{
	box-shadow:0px 3px 8px 0px rgba(0, 0, 0, 0.4);
}
#header.av_header_transparency{
	box-shadow:none;
}
.av_header_glassy.av_header_transparency .header_bg{
	background:none !important;
}

.av_minimal_header .header_bg{
	opacity:0 !important;
}

.av_logo_right .logo{
	float:none;
	padding:6px 14px 14px;
	height:auto;
	right:-15px !important;
	background:#ffe292;
	box-shadow:0px 4px 10px 0px rgba(0, 0, 0, 0.5);
	z-index:101;
}
.logo a{
	display:block;
	width:58px;
	height:34px;
}
.logo a > img{
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
	min-width:58px;
	min-height:34px;
	margin-top:20px;
	margin-top:0;
}
.html_header_top.html_main_nav_header #top .av_menu_left .main_menu{
	left:auto;
	right:0px;
	padding-right:80px;
	width:100%;
}
.av-main-nav-wrap{
	float:right;
}
.av-main-nav > li.menu-item{
	float:right;
}

#header_main > .container, 
#header_main > .container .main_menu ul:first-child > li.menu-item > a, 
#header_main #menu-item-shop .cart_dropdown_link{
	height:51px !important;
}
.header_color .sub_menu>ul>li.menu-item>a, 
.header_color .sub_menu>div>ul>li.menu-item>a, 
.header_color .main_menu ul:first-child > li.menu-item > a, 
#top .header_color .main_menu .menu ul .current_page_item > a, 
#top .header_color .main_menu .menu ul .current-menu-item > a, 
#top .header_color .sub_menu li ul a{
	color:inherit !important;
}
.av-main-nav > li a,
#menu-item-shop .cart_dropdown_link{
	display:table;
	max-width:176px;
	padding:32px 8px 0;
	margin:0 15px;
	font-size:21px;
	font-weight:normal;
	line-height:15px !important;
	text-align:center;
}
.av-main-nav > li a{
	padding:0 8px;
}
#menu-item-shop .cart_dropdown_link{
	margin:0;
	padding:0 11px;
}
.av-main-nav > li.link-x2-lines a{
	max-width:75px;
}
.av-main-nav > li a{
}
.av-main-nav > li a .avia-menu-text,
#menu-item-shop .cart_dropdown_link span{
	display:table-cell;
	vertical-align:middle;
}
#top .av-cart-counter,
#menu-item-shop .cart_dropdown_link span.avia_hidden_link_text{
	display:none !important;
}
.main_menu ul:first-child > li.menu-item > a:hover, 
.main_menu ul:first-child > li.current-menu-item > a,
.sub_menu > ul > li > a:hover{
	opacity:1 !important;
	background:url(images/menu-active.png) bottom repeat-x !important;
}
.html_cart_at_menu.html_main_nav_header #top .main_menu .menu>li:last-child{
	padding-left:0px;
	padding-right:0px;
	margin-right:0px;
}
.html_cart_at_menu.html_main_nav_header #top .main_menu .menu>li:last-child a{
	padding-left:8px;
	padding-right:8px;
}
/*
#top #header_main #menu-item-shop .cart_dropdown_link:hover{
	background:url(images/cart-menu-active.png) bottom repeat-x !important;
}
*/
.cart_dropdown{
	border:none;
}
.cart_dropdown .dropdown_widget .widget_shopping_cart_content{
	border-radius:0;
	background:#8a5d3b !important;
	border:none;
	border-bottom-right-radius:25px;
}
#menu-item-shop .dropdown_widget{
	left:-1px;
	right:auto;
}
#menu-item-shop .dropdown_widget .avia-arrow{
	width:60px;
	height:7px;
	border:0;
	background:#764b28;
	left:0px;
	top:-15px;
	right:auto;
	transform:none;
}

.av_minimal_header #menu-item-shop .dropdown_widget{
	/*display:block !important;
	opacity:1 !important;*/
	width:190px;
	border-radius:0;
	border-top:8px solid #764b28;
}
div .dropdown_widget .cart_list li{
	direction:rtl;
	text-align:right;
	padding:2px 9px 9px 80px;
	border:none;
}
div .dropdown_widget .cart_list li.cart-details-title{
	padding:5px 9px 15px;
	font-size:20px;
	font-weight:600;
	line-height:20px;
	text-align:center;
	color:#ffffff;
}
div .dropdown_widget .cart_list li.empty{
	padding:5px 9px;
	text-align:center;
	color:#ffffff;
	background:#3b2314;
}
div .dropdown_widget .cart_list li a{
	font-size:10px !important;
	color:#ffffff !important;
	background:none !important;
}
div .dropdown_widget .cart_list li a.product-name{
	float:right;
	height:auto !important;
	font-weight:400 !important;
	line-height:1 !important;
}
.dropdown_widget .quantity{
	position:absolute;
	left:35px;
	top:3px;
	font-weight:600;
	line-height:10px;
	color:#ffffff;
}
#top .dropdown_widget_cart ul.product_list_widget li a.remove{
	display:block;
	width:19px !important;
	height:19px !important;
	background:url(images/cart-product-remove.png) center no-repeat !important;
	text-indent:-99999em;
	right:auto;
	left:10px;
	top:2px;
	border:none;
	overflow:hidden !important;
}
.dropdown_widget ul.cart_list li a img{
	float:right !important;
	width:22px;
	border:none;
	padding:0;
	margin:0 0 0 10px !important;
	border-radius:20px;
}
#top .dropdown_widget .total{
	direction:ltr;
	padding:5px 0;
	margin:5px 10px 0;
	font-size:20px;
	font-weight:600;
	color:#ffffff;
	text-align:center;
	border-top:1px solid #ffe292;
	border-bottom:1px solid #ffe292;
}
#top .header_color .dropdown_widget .buttons{
	padding:0;
	height:40px;
	line-height:32px;
	font-size:26px;
	font-weight:600;
	border-bottom-right-radius:25px;
	background:#3b2314;
	text-align:center;
}
#top .dropdown_widget .buttons .button.checkout{
	float:none;
	width:auto;
	margin:0 auto;
	line-height:1;
}
#top .dropdown_widget .reset-button{
	padding:5px 0;
	text-align:center;
}
#top .dropdown_widget .reset-cart{
	font-size:8px;
	color:#ffffff;
	text-decoration:underline;
}

/*
 *	Home
 */ 
body.home #header.av_header_transparency{
	background:transparent;
	color:inherit;
}
body.home #header.av_header_transparency #header_main > .container{
	height:70px !important;
	line-height:70px !important;
}
body.home #header.av_header_transparency .inner-container{
	height:70px;
}
body.home #header.av_header_transparency .header_bg{
	opacity:1 !important;
}

.html_header_top body.home #header.av_header_transparency .logo{
	padding:0;
	background:transparent;
	box-shadow:none;
	height:auto;
	right:0 !important;
}
.html_header_top body.home #header.av_header_transparency .logo a{
	display:table;
}
.html_header_top body.home #header.av_header_transparency .logo a > img{
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
	min-width:58px;
	min-height:34px;
	margin-top:20px;
}
body.home #header.av_header_transparency .av_menu_left .main_menu{
	left:auto;
	right:0px;
	padding-right:80px;
	width:100%;
}
body.home #header.av_header_transparency .av-main-nav-wrap{
	float:right;
}
body.home #header.av_header_transparency .av-main-nav > li{
	float:right;
}
body.home #header.av_header_transparency .av-main-nav > li a,
body.home #header.av_header_transparency #menu-item-shop .cart_dropdown_link{
	display:table;
	max-width:176px;
	height:auto !important;
	padding:32px 8px 3px;
	margin:0 15px;
	font-size:21px;
	font-weight:normal;
	line-height:15px !important;
	text-align:center;
}
body.home #header.av_header_transparency #menu-item-shop .cart_dropdown_link{
	margin:0;
}
body.home #header.av_header_transparency #header_main > .container, 
body.home #header.av_header_transparency #header_main > .container .main_menu > div ul:first-child > li > a, 
body.home #header.av_header_transparency #header_main #menu-item-shop .cart_dropdown_link{
	height:auto !important;
}
body.home #header.av_header_transparency .av-main-nav > li.link-x2-lines a{
	max-width:75px;
}
body.home #header.av_header_transparency .av-main-nav > li a .avia-menu-text,
body.home #header.av_header_transparency #menu-item-shop .cart_dropdown_link span{
	display:table-cell;
	vertical-align:middle;
}
body.home #header.av_header_transparency #menu-item-shop .cart_dropdown_link span.avia_hidden_link_text{
	display:none;
}
body.home #header.av_header_transparency .main_menu > div ul:first-child > li > a:hover, 
body.home #header.av_header_transparency .sub_menu > ul > li > a:hover{
	opacity:1;
	border-bottom:1px solid #3c2418 !important;
	background:none !important;
}
body.home #header.av_header_transparency .main_menu > div ul:first-child > li.current-menu-item > a{
	background:none !important;
}
.html_cart_at_menu.html_main_nav_header body.home #header.av_header_transparency .main_menu .menu>li:last-child{
	padding-left:0px;
	padding-right:0px;
	margin-right:0px;
}
.html_cart_at_menu.html_main_nav_header body.home #header.av_header_transparency .main_menu .menu>li:last-child a{
	padding-left:8px;
	padding-right:8px;
}
body.home #header.av_header_transparency #menu-item-shop .dropdown_widget{
	margin-top:7px;
}
#advanced_menu_toggle, #advanced_menu_hide{
	right:70px;
}
#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before{
	display:none;
}
@media only screen and (max-width: 767px){
	.responsive #top #header .container{
		width:100%;
		max-width:100%;
	}
	.responsive #top .cart_dropdown{
		right:auto;
		left:11px;
	margin-left: 0;
	}
	body.home #header.av_header_transparency .inner-container{
		height:64px;
	}
	.responsive #top .logo{
		width:100%;
		height:64px !important;
		/*background:url(images/mobile-logo.png) center no-repeat !important;*/
		text-align:center;
	}
	.av_logo_right .logo{
		background:#8a5e3b;
	}
	.responsive #top .logo a{
		display:block !important;
		width:230px;
		height:45px !important;
		line-height:45px !important;
		margin:13px auto 0;
		padding:0 !important;
		background:url(images/mobile-logo.png) center no-repeat !important;
		text-indent:-9999em;
	}
	.responsive #top .logo a img{
		display:none;
	}
	body.home #header.av_header_transparency #menu-item-shop .cart_dropdown_link{
		padding:5px 3px 3px;
	}
	body.home #header.av_header_transparency #menu-item-shop .dropdown_widget{
		margin-top:0;
	}
	#menu-item-shop .dropdown_widget .avia-arrow{
		display:none;
	}
	#header #menu-item-shop .cart_dropdown_link{
		position:relative;
		padding:5px 0 3px;
	}
	#top .av-cart-counter, 
	#menu-item-shop .cart_dropdown_link span.cart-icon{
		display:block !important;
	}
	#menu-item-shop .cart_dropdown_link span.cart-icon{
		width:55px;
		height:55px;
		background:url(images/cart.png) center no-repeat;
		text-indent:-99999em;
		border-radius:7px;
	}
	#menu-item-shop .cart_dropdown_link span.cart-icon:hover{
		background-color:#764c24;
	}
	.cart-menu-text{
		display:none !important;
	}
	#top .av-cart-counter{
		left:-4px;
		top:4px;
		margin:0;
		padding:0;
		height:28px;
		width:28px;
		border-radius:15px;
		background:#43200a;
		font-size:23px;
		line-height:25px;
		text-align:center;
	}
	#advanced_menu_hide{
		right:7px !important;
		left:auto !important;
	}
	#advanced_menu_toggle{
		width:55px;
		height:55px;
		right:7px;
		margin-top:-28px;
		border:none;
		text-indent:-99999em;
		background:url(images/mobile-menu.png) center no-repeat !important;
	}
  .html_header_top.html_main_nav_header #top .av_menu_left .main_menu{
    padding-left: 80px;
  }
}
@media only screen and (max-width: 370px){
	.responsive #top .logo a{
		width:180px !important;
		height:35px !important;
		margin-top:18px;
		line-height:35px !important;
		background-size:100% 100% !important;
	}
}



#homepage-small-white-logo{
	padding:0;
	margin-top:-115px;
	background:transparent;
}
.homepage-menu-select .content{
	padding:25px 0 0;
	font-size:16px;
}
.homepage-menu-select .avia_textblock p{
	margin:0;
	color:#3c2418;
}
.homepage-menu-select .av-special-heading{
	margin-top:0;
	padding-bottom:20px;
	color:#3c2418;
	font-weight:bold;
	line-height:20px;
}
.homepage-menu-select .av-special-heading h3{
	color:#3c2418;
	font-weight:bold;
	line-height:20px;
}
.homepage-menu-select .av-flex-placeholder{
	width:1%;
}
.homepage-menu-select .flex_column_table_cell{
	width:100%;
}
.homepage-menu-select .flex_column p{
	font-size:16px;
	line-height:13px;
	color:#221f1f;
}
.homepage-menu-select .flex_column p img{
}
@media only screen and (min-width: 1200px){
	.homepage-menu-select > div{
		max-width:1200px !important;
	}
}


.header_color .avia-tt, .header_color .avia-tt .avia-arrow, .header_color .avia-tt .avia-arrow{
	right:-264px;
}
#top .av_minimal_header #s{
	padding:12px 5px 12px 47px;
}
#top #searchsubmit, .ajax_load{
	right:auto;
	left:0;
}
#top #s{
	padding:11px 5px 11px 47px;
}
#top .av_header_glassy.av_header_transparency #menu-item-shop.cart_dropdown{
	border:none;
}

.main-top-heading .av-subheading.av_custom_color{
	margin-top:-100px;
	line-height:1;
	opacity:1;
}
.main-middle-heading,
.main-middle-heading .av-subheading.av_custom_color{
	line-height:1;
	opacity:1;
}
.main-top-heading p > span,
.main-middle-heading p > span{
	font-size:61px;
	font-weight:bold;
	line-height:1;
}
.main-middle-heading .avia-button{
	padding:10px 29px;
	font-size:18px;
	color:#fee192 !important;
	border-radius:15px;
	border:1px solid #fee192 !important;
	background:transparent;
}
.avia-button.avia-color-light{
	min-width:135px;
	padding:10px 29px;
	font-size:18px;
	color:#fee192 !important;
	border-radius:15px;
	border:1px solid #fee192 !important;
}
.homepage-menu-select{
	position:relative;
	z-index:99;
}
.homepage-menu-select .avia_codeblock a,
.homepage-menu-select .avia_codeblock a img{
	display:block;
	margin:0 auto !important;
	padding:0 !important;
	text-align:center;
	color:#221f1f !important;
}
.homepage-menu-select .avia_codeblock a{
	padding-top:28px !important;
	min-height:255px;
	-webkit-transition: background 350ms ease-in-out;
	-moz-transition: background 350ms ease-in-out;
	-ms-transition: background 350ms ease-in-out;
	-o-transition: background 350ms ease-in-out;
	transition: background 350ms ease-in-out;
}
.homepage-menu-select .avia_codeblock a:hover{
	padding-bottom:40px !important;
	margin-bottom:-25px !important;
	background:#fbbf68;
	font-size:21px;
	line-height:15px;
	text-decoration:none;
	color:#3c2418 !important;
}
.homepage-menu-select .avia_codeblock a img{
	margin-bottom:10px !important;
}
.homepage-menu-select .avia_codeblock a .image-overlay{
	display:none !important;
}

#home-about h3{
	font-size:39px;
	line-height:35px;
	color:#3c2418;
}
#home-about p{
	margin:15px 0;
	font-size:30px;
	line-height:25px;
	color:#3c2418;
}
#home-about .avia-button.avia-color-dark{
	padding:7px 18px !important;
	font-size:14px;
	color:#3c2418 !important;
	border-radius:6px;
	border:1px solid #3c2418 !important;
}


.title_container .breadcrumb{
	left:50px;
	right:auto;
}

.page-heading > .container > .content{
	padding-top:35px;
	line-height:1;
	border-bottom:1px solid #603813 !important;
}
.page-heading .av-subheading{
	font-size:54px !important;
	color:#3c2417 !important;
	margin-bottom:-40px;
}
.page-heading .av-subheading p{
	color:#3c2417 !important;
}
.page-heading .av-special-heading-tag{
	font-size:110px !important;
}
.av-special-heading{
	margin-top:30px;
}

.av-catalogue-list{
	border-top:1px solid #a87c4f !important;
}
.av-catalogue-list li{
	border-bottom:none;
	margin-bottom:9px;
	margin-right:0;
	border-top-width:0px;
	border-top-style:solid;
	
	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-ms-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
}
.av-catalogue-list li.no-border{
	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-ms-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
}

.av-catalogue-list li:first-child .av-catalogue-item-inner{
	border-top:none !important;
}
.av-catalogue-list li:last-child .av-catalogue-item:after{
	margin-right:53px;
	height:1px;
	background:#a87c4f;
}
.av-catalogue-list li.no-border a:after{
	height:0 !important;
}

#top .av-catalogue-item{
	padding:0;
}
#top li > .av-catalogue-item{
	position: relative; 
	overflow: hidden;
}
#top .av-catalogue-item:after{
	display:block;
	content:'';
	clear:both;
}

.av-catalogue-image{
	display:block;
	float:right;
	width:49px;
	margin-left:4px; 
	margin-right:0;
	margin-top:13px;
	cursor:pointer;
}
.av-catalogue-image > img{
	display:block;
}
.av-catalogue-item-inner{
	position:relative;
	padding:4px 4px 10px 0;
	border-top:1px solid #a87c4f !important;
	cursor:pointer;
}
.av-catalogue-title-container{
	position:static;
}
.av-catalogue-title,
.av-catalogue-content{
	padding-right:0;
	padding-left:90px;
	line-height:1;
}
.av-catalogue-title{
	font-size:20px;
	font-weight:bold;
	line-height:1.2;
	color:#754c28;
}
.av-catalogue-content{
	font-size:16px;
	color:#754c28 !important;
}
.av-catalogue-price{
	width:84px;
	height:32px;
	line-height:30px;
	top:0px;
	left:0;
	right:auto;
	font-size:20px;
	font-weight:bold;
	color:#603813;
	text-align:center;
	background:#d6ba74;
}
.av-catalogue-list li:first-child .av-catalogue-price{
	top:0;
}

.select-variations-holder{
	display:none;
	padding-bottom:15px;
	width:100%;
}
.select-variations-holder a{
	cursor:default;
}
.select-variations-holder a:hover{
	color:inherit !important;
}
.av-catalogue-list .select-variation{
	position:relative;
	min-height:108px;
	padding:2px 18px;
	margin-right:53px;
	margin-left:94px;
	border-right:1px solid #a87c4f !important;
	border-bottom:1px solid #a87c4f !important;
	border-bottom-right-radius:15px;
}
.av-catalogue-list .variations-title{
	float:right;
	height:103px;
	padding-top:15px;
	font-size:32px;
	font-weight:600;
	line-height:0.75;
	color:#8a5d3b;
}
.av-catalogue-list .variations-title-mobile{
	display:none;
	float:none;
	height:auto;
	font-size:28px;
}
.av-catalogue-list .variation{
	float:right;
	padding:5px 0;
	margin:0 4%;
	width:94px;
	height:103px;
	text-align:center;
	background-size:100% 100%;
	cursor:pointer;
}
.av-catalogue-list .variation.last{
	margin-left:0;
}
.av-catalogue-list .variation:hover,
.av-catalogue-list .active-variation{
	background:url(images/variation-frame.png) center no-repeat;
}
.av-catalogue-list .variation > img{
	display:block;
	margin:0 auto;
}
.av-catalogue-list .variation > .variation-name{
	display:table;
	width:100%;
	height:30px;
	font-size:16px;
	color:#8a5d3b !important;
}
.av-catalogue-list .variation > .variation-name > span{
	display:table-cell;
	width:100%;
	height:30px;
	vertical-align:middle;
}
.av-catalogue-list .select-variations-holder a.variation-order-button,
.av-catalogue-list .select-variations-holder a.single-order-button{
	display:block;
	position:absolute;
	left:-94px;
	top:0;
	width:85px;
	height:108px;
	background:#8a5d3b url(images/button-order.png) center no-repeat;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	cursor:pointer;
}
.av-catalogue-list .select-variations-holder a.variation-order-button:hover,
.av-catalogue-list .select-variations-holder a.single-order-button:hover{
	background:#3c2418 url(images/button-order.png) center no-repeat;
}




.menu-holder{
	padding-top:20px;
}
.menu-holder > div{
	position:relative;
	padding-top:30px;
}
.menu-holder > div:before,
.menu-holder > div:after{
	display:block;
	content:'';
	position:absolute;
	top:0;
	width:107px;
	height:92px;
	visibility:visible;
}
.menu-holder > div:before{
	left:50px;
	background:url(images/menu-frame-top-left.png) left top no-repeat;
}
.menu-holder > div:after{
	right:50px;
	background:url(images/menu-frame-top-right.png) left top no-repeat;
}
@media only screen and (max-width: 767px){
	.menu-holder > div:before{
		left:0;
	}
	.menu-holder > div:after{
		right:0;
	}
}

.headline-type-1{
	position:relative;
}
.headline-type-1:before,
.headline-type-1:after{
	display:block;
	content:'';
	margin:0 auto;
	height:13px;
}
.headline-type-1:before{
	margin-bottom:3px;
	background:url(images/headline-type-1-top.png) center top no-repeat;
}
.headline-type-1:after{
	margin-top:5px;
	background:url(images/headline-type-1-bottom.png) center top no-repeat;
}


.headline-type-2{
	position:relative;
}
.headline-type-2:before,
.headline-type-2:after{
	display:block;
	content:'';
	margin:0 auto;
	height:39px;
}
.headline-type-2:before{
	margin-bottom:0px;
	background:url(images/headline-type-2-top.png) center top no-repeat;
}
.headline-type-2:after{
	margin-top:7px;
	background:url(images/headline-type-2-bottom.png) center bottom no-repeat;
}

.menu-top-separator{
	margin:10px auto 25px !important;
}

.menu-holder .flex_column.av_one_half{
	padding-right:31px;
	width:47.5%;
	margin-left:5%;
}
.menu-holder .flex_column.av_one_half.first{
	padding-left:31px;
	padding-right:0;
	margin-left:0;
}
.menu-holder .flex_column.av_one_half p{
	margin:0;
	line-height:1.15;
}
.menu-holder .flex_column.av_one_half > div{
	margin:0;
}

@media only screen and (max-width: 767px){
	.menu-holder .flex_column.av_one_half{
		padding-right:0;
	}
	.menu-holder .flex_column.av_one_half.first{
		padding-left:0;
	}
	.menu-holder .flex_column.av_one_half > div{
		float:none;
		margin:0 auto;
	}
	.menu-holder .flex_column.av_one_half > div .avia_image{
		margin:0 auto;
	}
}

.simple-menu{
	position:relative;
}
.simple-menu-item{
	position:relative;
	padding-left:18px;
	padding-bottom:2px;
	font-size:15px;
	line-height:1.15;
	color:#000000;
}
.simple-menu-item-title{
	position:relative;
	font-weight:600;
	overflow:hidden;
}
.simple-menu-item-title span{
	position:relative;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:10px;
	margin-right:2px;
}
.simple-menu-item-title span:after{
	display:block;
	content:'';
	width:9999em;
	top:0;
	right:0;
	height:1px;
	background:url(images/price-line.png) bottom repeat-x;
}
.simple-menu-item-price{
	position:absolute;
	left:0;
	top:0;
}


/*
 *	Booking Form
 */
.booking-form{
	position:relative;
	max-width:425px;
	min-height:346px;
	width:100%;
	margin:0 auto;
	font-family:'Alef', Arial, sans-serif !important;
}
.booking-form:before,
.booking-form:after{
	display:block;
	content:'';
	position:absolute;
	top:0;
	width:30px;
	height:346px;
}
.booking-form:before{
	left:0;
	background:url(images/booking-bg-left.png) center top no-repeat;
}
.booking-form:after{
	right:0;
	background:url(images/booking-bg-right.png) center top no-repeat;
}
.booking-form > form{
	display:block;
	width:270px;
	margin:0 auto;
}

.booking-form .input-holder{
	position:relative;
	padding:12px 0;
}
.booking-form .input-holder:after{
	display:block;
	content:'';
	clear:both;
}
.booking-form .input{
	display:block;
	float:left !important;
	width:208px !important;
	height:30px !important;
	padding:0 !important;
	margin:0 !important;
	font-family:'Alef', Arial, sans-serif !important;
	font-size:20px !important;
	font-weight:400 !important;
	line-height:26px !important;
	color:#000000 !important;
	text-align:center !important;
	border:none !important;
	border-bottom:1px solid #a77c4f !important;
	background:none !important;
}
.booking-form .input.input-small{
	width:145px !important;
}
.booking-form .input-large{
	width:228px !important;
}
.booking-step-2 .input{
	font-size:13px !important;
	line-height:30px !important;
}
.booking-form .input:focus{
	box-shadow:none !important;
	outline:none !important;
}
.booking-form .input-error{
	border-bottom:2px solid #ff0000 !important;
}
.booking-form .label{
	display:block;
	float:right !important;
	min-width:30px !important;
	height:30px !important;
	padding:0 !important;
	margin:0 !important;
	font-family:'Alef', Arial, sans-serif !important;
	font-size:20px !important;
	font-weight:400 !important;
	line-height:35px !important;
	color:#000000 !important;
}
.booking-form .checkbox{
	padding-top:8px;
	text-align:center;
}
.booking-form .checkbox input[type=checkbox]{
	display:none !important;
}
.booking-form .checkbox .label{
	position:relative;
	padding-right:17px !important;
	display:inline-block !important;
	zoom:1;
	*display:inline;
	vertical-align:middle;
	height:15px !important;
	float:none !important;
	font-size:10px !important;
	line-height:15px !important;
	background:url(images/checkbox.png) right center no-repeat;
	cursor:pointer;
}
.booking-form .checkbox .label.tick{
	background:url(images/checkbox-tick.png) right center no-repeat !important;
}
.booking-continue{
	padding-top:55px;
	width:100%;
	text-align:center;
}
.booking-continue:after{
	display:block;
	content:'';
	width:107px;
	height:26px;
	margin:0 auto;
	background:url(images/booking-continue.png) center top no-repeat;
}
.booking-continue-button,
.booking-submit-button{
	width: 176px;
    padding: 6px 10px 14px;
	font-family:'Alef', Arial, sans-serif !important;
    font-size: 30px;
	font-weight:600;
	line-height:27px;
    color: #3b2314 !important;
	background:none;
    border-radius: 12px;
    border: 1px solid #3b2314 !important;
	cursor:pointer;
}
.booking-submit-button{
    padding: 8px 10px 9px;
	line-height:30px;
}
.booking-continue-button:focus,
.booking-submit-button:focus,
.booking-continue-button:active,
.booking-submit-button:active{
	outline:none;
}

.booking-step-2{
	display:none;
	width:100%;
}
.booking-submit{
	padding-top:55px;
	text-align:center;
}
.booking-submit:before{
	display:block;
	content:'';
	width:150px;
	height:41px;
	margin:0 auto;
	background:url(images/booking-submit.png) center top no-repeat;
}

.booking-form .thankyou-message{
	max-width:270px;
	margin:0 auto;
	padding:139px 0 0;
	font-family:'Alef', Arial, sans-serif !important;
    font-size: 30px;
	font-weight:600;
	line-height:27px;
    color: #3b2314 !important;
	text-align:center;
}
@media only screen and (max-width: 480px){
	.booking-form:before,
	.booking-form:after{
		display:none;
	}
}



/*
 *	Contact Form
 */
.contact-form{
	position:relative;
	max-width:625px;
	min-height:490px;
	width:100%;
	padding:60px 0 0;
	margin:0 auto;
	font-family:'Alef', Arial, sans-serif !important;
}
.contact-form:before,
.contact-form:after{
	display:block;
	content:'';
	position:absolute;
	left:3%;
	width:94%;
	height:60px;
	background-size:100% 100%;
}
.contact-form:before{
	top:0;
	background:url(images/contact-frame-top.png) center top no-repeat;
}
.contact-form:after{
	bottom:55px;
	background:url(images/contact-frame-bottom.png) center top no-repeat;
}
.contact-form-hand{
	position:absolute;
	width:222px;
	height:120px;
	left:0;
	top:60px;
	background:url(images/contact-hand.png) center no-repeat;
}
.contact-form > form{
	display:block;
	position:relative;
	width:100%;
	padding:17px 0 0;
	margin:0 auto;
	z-index:2;
}

.contact-form .input-holder{
	position:relative;
	padding:0px 0;
}
.contact-form .input-holder:after{
	display:block;
	content:'';
	clear:both;
}
.contact-form .input{
	display:block;
	float:right !important;
	width:320px !important;
	height:30px !important;
	padding:0 !important;
	margin:0 !important;
	font-family:'Alef', Arial, sans-serif !important;
	font-size:20px !important;
	font-weight:400 !important;
	line-height:26px !important;
	color:#000000 !important;
	text-align:center !important;
	border:none !important;
	border-bottom:1px solid #a77c4f !important;
	background:none !important;
}
.contact-form .input.input-small{
	width:145px !important;
}
.contact-form .input-large{
	width:343px !important;
}
.contact-form .input:focus{
	box-shadow:none !important;
	outline:none !important;
}
.contact-form .input-error{
	border-bottom:2px solid #ff0000 !important;
}
.contact-form .label{
	display:block;
	float:right !important;
	min-width:55px !important;
	height:30px !important;
	padding:0 !important;
	margin:0 0 0 3px !important;
	font-family:'Alef', Arial, sans-serif !important;
	font-size:20px !important;
	font-weight:400 !important;
	line-height:35px !important;
	color:#000000 !important;
}
.contact-form .label.label-small{
	min-width:30px !important;
}
.contact-form .label.label-textarea{
	position:absolute;
	top:0;
	right:0;
	width:105px !important;
	height:32px !important;
	line-height:46px !important;
	background:#fee192 !important;
}
.contact-form .textarea{
	display:block;
	float:right !important;
	width:100% !important;
	height:192px !important;
	padding:2px 5px !important;
	margin:0 !important;
	font-family:'Alef', Arial, sans-serif !important;
	font-size:20px !important;
	font-weight:400 !important;
	line-height:32px !important;
	color:#000000 !important;
	text-align:right !important;
	border:none !important;
	background:url(images/contact-textarea.png) right top local repeat !important;
	resize:none;
	overflow:auto;
}
.contact-form .textarea:focus{
	box-shadow:none !important;
	outline:none !important;
}
.contact-form .checkbox{
	padding-top:8px;
	text-align:center;
}
.contact-form .checkbox input[type=checkbox]{
	display:none !important;
}
.contact-form .checkbox .label{
	position:relative;
	padding-right:17px !important;
	display:inline-block !important;
	zoom:1;
	*display:inline;
	vertical-align:middle;
	height:15px !important;
	float:none !important;
	font-size:10px !important;
	line-height:15px !important;
	background:url(images/checkbox.png) right center no-repeat;
	cursor:pointer;
}
.contact-form .checkbox .label.tick{
	background:url(images/checkbox-tick.png) right center no-repeat !important;
}
.contact-submit{
	padding-top:25px;
	text-align:center;
}
.contact-submit:before{
	display:block;
	content:'';
	width:150px;
	height:41px;
	margin:0 auto;
	background:url(images/booking-submit.png) center top no-repeat;
}
.contact-submit-button{
	width: 176px;
    padding: 8px 10px 9px;
	font-family:'Alef', Arial, sans-serif !important;
    font-size: 30px;
	font-weight:600;
	line-height:30px;
    color: #ffe292 !important;
	background:#a57c52;
    border-radius: 12px;
    border: 1px solid #3b2314 !important;
	cursor:pointer;
}
.contact-submit-button:focus,
.contact-submit-button:active{
	outline:none;
}

.contact-form .thankyou-message{
	max-width:270px;
	margin:0 auto;
	padding:120px 0;
	font-family:'Alef', Arial, sans-serif !important;
    font-size: 30px;
	font-weight:600;
	line-height:27px;
    color: #3b2314 !important;
	text-align:center;
}
@media only screen and (max-width: 480px){
	/*.contact-form:before,
	.contact-form:after{
		display:none;
	}*/
}



#footer{
	padding:0;
	font-size:12px;
	line-height:1;
}
body.home #footer{
	padding:50px 0 0
}
#footer > div{
	position:relative;
	height:94px;
	padding-top:68px;
	text-align:center;
}
#footer > div:before,
#footer > div:after{
	display:block;
	content:'';
	position:absolute;
	bottom:0;
	width:94px;
	height:88px;
	visibility:visible;
}
#footer > div:before{
	left:0;
	background:url(images/footer-left.png) left top no-repeat;
}
#footer > div:after{
	right:0;
	background:url(images/footer-right.png) right top no-repeat;
}
#footer .widget{
	margin:0;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select,
.main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even){
	color:#3c2418;
}
.shop_table ul#shipping_method, 
.cart_totals ul#shipping_method{
	padding-right:0;
	margin-right:0;
}
.shop_table ul#shipping_method li, 
.cart_totals ul#shipping_method li{
	margin-right:0;
	text-align:right;
}
#billing_country_field{
	display:none;
}
#billing_city_field{
	float:none;
	width:100%;
}

body.page-id-17 .mfp-counter,
body.page-id-17 .mfp-arrow{
	display:none;
}
@media only screen and (max-width: 767px){
	.main-top-heading p > span, 
	.main-middle-heading p > span{
		font-size:50px;
	}
	.homepage-menu-select .avia_codeblock a{
		padding-top:0 !important;
		min-height:220px;
	}
	#home-about .flex_column{
		padding:0 !important;
	}
	.page-heading .av-subheading{
		margin-bottom:0px;
		font-size:32px !important;
	}
	.page-heading .av-special-heading-tag{
		font-size:48px !important;
		line-height:0.75;
	}
	
	.av-catalogue-list{
		border-top:none !important;
	}
	#top li > .av-catalogue-item{
		overflow:visible;
		border-top: 1px solid #a87c4f !important;
	}
	.av-catalogue-item-inner{
		min-height:75px;
		border-top:none !important;
		overflow:visible;
	}
	#top .av-catalogue-item:after{
		display:none;
	}
	.av-catalogue-list li.no-border{
		border-width:10px;
		border-top-style:solid;
		border-top-left-radius:8px;
		border-top-right-radius:8px;
	}
	.av-catalogue-title, 
	.av-catalogue-content{
		padding-left:85px;
		padding-right: 75px;
	}
	.av-catalogue-title{
		font-size:18px;
		line-height:1;
	}
	.av-catalogue-content{
		font-size:14px;
	}
	.av-catalogue-price{
		width:74px;
		height:74px;
		font-size:24px;
		line-height:70px;
	}
	.av-catalogue-image{
		display:block;
		width:59px;
		height:59px;
	/*	margin-right:-57px;  */
		margin-left:10px;
		margin-top:7px;
	}
	.av-catalogue-image > img{
		display:block;
	}
	.av-catalogue-list .select-variation{
		min-height:0;
		margin:0 auto;
		padding:0;
		border:none !important;
	}
	.av-catalogue-list .select-variation:after{
		display:block;
		content:'';
		clear:both;
	}
	.av-catalogue-list .variations-title-desktop{
		display:none;
	}
	.av-catalogue-list .variations-title-mobile{
		display:block;
		padding:15px 0;
		text-align:center;
	}
	.av-catalogue-list .variation{
		width:22%;
		height:auto;
		margin:0 1.5%;
	}
	.av-catalogue-list .variation > img{
		max-width:85%;
	}
	.av-catalogue-list .variation > .variation-name{
		font-size:12px;
	}
	.av-catalogue-list .variation:hover, .active-variation{
		background-size:100% 100% !important;
	}
	.av-catalogue-list .select-variations-holder a.variation-order-button,
	.av-catalogue-list .select-variations-holder a.single-order-button{
		position:relative;
		width:100%;
		height:40px;
		left:auto;
		top:auto;
		margin-top:25px;
		background:#754c24 url(images/button-order-mobile.png) center top no-repeat;
	}
	.av-catalogue-list .select-variations-holder a.variation-order-button:hover,
	.av-catalogue-list .select-variations-holder a.single-order-button:hover{
		background:#5f3813 url(images/button-order-mobile.png) center top no-repeat;
	}
	
	.margin-0 p{
		line-height:1;
	}
	
	#footer{
		padding:0;
	}
	#footer > div{
		min-height:94px;
		height:auto;
	}
	#footer .widget{
		padding:0 95px;
	}
	#footer .flex_column{
		float:none;
		margin-bottom:0 !important;
	}
}
@media only screen and (max-width: 700px){
	.contact-form{
		padding:0;
		max-width:325px;
	}
	.contact-form:before,
	.contact-form:after,
	.contact-form-hand{
		display:none;
	}
	.contact-form .input{
		float:left !important;
		width:260px !important;
	}
}


.padding-top-30px .content{
	padding-top:30px;
}
.margin-0,
.margin-0 p{
	margin:0;
}